{% load static %} {% load staticfiles %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Home</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src='{% static "js/jquery-3.3.1.js" %}'></script>
    <script src="{% block script %}{% endblock %}"></script>
    <meta name="google-signin-client_id" content="499233969010-9v2nvggskaltdh565ebodovdnotcsolc.apps.googleusercontent.com">
    <script src="https://apis.google.com/js/platform.js" async defer></script>
    <style>
        .progress {
            position: fixed;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
            z-index: 9999;
            background-color: white;
        }

        .bar {
            background-color: #167ffb;
            width: 0%;
            height: 5px;
            border-radius: 3px;
        }

        .percent {
            position: absolute;
            display: inline-block;
            top: 3px;
            left: 48%;
        }

        {
            % block css %
        }

        {
            % endblock %
        }
    </style>
</head>

<body>
    <div class='progress' id="progress_div">
        <div class='bar' id='bar1'></div>
        <div class='percent' id='percent1'></div>
    </div>
    <nav class="navbar navbar-dark bg-primary" style="margin-bottom : 20px">
        <a class="navbar-brand" href="#">Story 6</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link active" href="/story-6">leave a status</a>
                <a class="nav-item nav-link active" href="/view-status">my status</a>
                <a class="nav-item nav-link active" href="/profile">profile</a>
                <a class="nav-item nav-link active" href="/cv">CV</a>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-sm-8" style="margin : auto">
                <h1 name="judul">Halo, apa kabar?</h1>
                {% if user.is_authenticated %}
            <header>
                <h1>Hello, {{ user.username }}</h1>
                <a class="log" href= "{% url 'logout'%}">Log Out</a>
            </header>
            {% else %}
            <header>
                <h1>Welcome to the library!</h1>
                <a data-onsuccess="onSignIn" href="{% url 'social:begin' 'google-oauth2' %}">Help</a>
            </header>
                {% endif %}
                <text>Favourite(s):</text>
                <text id="counter">0</text>
                <div class="roundedrec insiderec">
                    <div class="table-responsive">
                        <table id="books" class="table">
                            <thead>
                                <tr class="table text-center">
                                    <th scope="col" class="align-middle">no</th>
                                    <th scope="col" class="align-middle">image</th>
                                    <th scope="col" class="align-middle">title</th>
                                    <th scope="col" class="align-middle">author(s)</th>
                                    <th scope="col" class="align-middle">publisher</th>
                                    <th scope="col" class="align-middle">published date</th>
                                    <th scope="col" class="align-middle">add to favs</th>
                                </tr>
                            </thead>
                            <tbody></tbody>
                        </table>
                    </div>
                </div>
                {% block content %}{% endblock %}
            </div>
        </div>
    </div>
    <input type="hidden" id="progress_width" value="0">
    <script src="{% block scriptbody %}{% static 'js/accordion.js' %}{% endblock %}"></script>
    <script src="{% block scriptbody2 %}{% static 'js/data.js' %}{% endblock %}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>